Subject: arabino- and xylosidases

From: [email-masked] (Richard F. Ransom)
Date: Mon, 08 May 1995 18:55:31 -0600

Hopefully I'm in the right group for this:

I have just purified a bifunctional b-xylosidase/a-arabinosidase and an
a-arabinosidase from a plant-pathogenic fungus (Cochliobolus carbonum). 
I've
found a couple of similar enzymes purified from rumenal bacteria, but I'm
wondering if anyone knows of similar enzymes purified from fungi or any
other
(non-bacterial) sources.  Any help would be appreciated (I've already searched
Agricola, Current Contents, and Nentrez databases, as well as Swiss-Prot. etc).

Thanks

Richard Ransom

[email-masked]